uuid: a49e27b9-08e5-4c39-8e6b-0aa458b443f7
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.timeline_section
    - field.storage.dynamic_content_entity.field_title
id: dynamic_content_entity.timeline_section.field_title
field_name: field_title
entity_type: dynamic_content_entity
bundle: timeline_section
label: Title
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
